name = "Emerald Blues"

[[world]]
name = "Halloween Town"

[[world]]
name = "Space Paranoids"

[[world]]
name = "The Land of Dragons"

[[world]]
name = "Agrabah"

[[drops]]
name = "Lightning Stone"
kind = "material"
chance = 10

	[drops.material]
	category = "lightning"
	kind = "stone"

[[drops]]
name = "Energy Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "energy"
	kind = "gem"
